@charset "utf-8";

#push_history_contents{
	display: none;
	z-index: 40;
    position: absolute;
    width: 100%;
    height: 100%;
	top: 0px;
    overflow-y: auto;
    background-color: #f5f5f5;
}

#push_history_contents .header_push_history_list{
    position: fixed;
	background-color: rgba(0, 146, 214, 1);
    color: #fff;
	text-align: center;
	font-size: 30px;
	padding: 5px 15px 5px 15px;
	width: 100%;
    height: 55px;
	box-sizing: border-box;
    z-index: 42;
}

#push_history_contents .header_push_history_list p{
    margin: 0;
}

#push_history_list{
    margin-top: 55px;
    z-index: 41;
}

#push_history_list ul{
	list-style: none;
    padding: 0;
	margin: 0;
}

#push_history_list ul li{
	border-bottom: 1px solid #9e9e9e;
	padding: 10px 20px;
}

#push_history_list ul li:last-child{
	border-bottom: none;
	margin: 0 0 82px 0;
}

#push_history_list .title{
    display: block;
    text-decoration: none;
    color: #747474;
    font-weight: bold;
}

#push_history_list .delivery_date{
    display: block;
    position: relative;
    font-size:12px;
    padding-bottom: 10px;
    color: #747474;
}

#push_history_list .push_history_list_new_icon{
    display: none;
    position: absolute;
    right: 0;
}